micro_utils.dokka
0.15.1

# Korean

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Korean : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Korean
KP
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KP : IetfLanguageCode.Korean
KR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KR : IetfLanguageCode.Korean

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

KP
Link copied to clipboard
KR
Link copied to clipboard
Companion
Link copied to clipboard